@charset "utf-8";
/* CSS Document */

#container {
	width:725px;
	height: 1150px;
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
}
#container .p10 {
	padding:10px;
}

#container .photo {
	width:669px;
	height:auto;
	top:431px;
	left:307px;
	position:absolute;
	z-index:1p
}
#container .photo2 {
	width:667px;
	height:auto;
	top:859px;
	left:306px;
	position:absolute;
	z-index:1p
}
